package com.yunfeiyun.agmp.common.core.domain.model;

public interface IUserRole {
    public String getUserRoleId();
    public void setUserRoleId(String userRoleId);
    public String getUserId();
    public void setUserId(String userId);
    public String getRoleId();
    public void setRoleId(String roleId);
}
